<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt('Escribe un número'));
		b=parseInt(prompt('Escribe un número'));
		if (a>b) {
			document.write('El mayor de los dos números es '+a);
			console.log('El mayor de los dos números es '+a)
		}
		if (a<b) {
			document.write('El mayor de los dos números es '+b)
			console.log('El mayor de los dos números es '+b)
		}
		</script>
</body>
</html>